Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22298)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductClass extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Products_ProductClass extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/product_class.tpl';
@@ -60,5 +62,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -70,5 +73,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // 商品マスターの検索条件パラメーターを初期化
@@ -165,5 +169,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -175,5 +180,6 @@
      * @return void
      */
-    function initParam(&$objFormParam) {
+    function initParam(&$objFormParam)
+    {
         // 商品マスター検索パラメーター引き継ぎ
         $objFormParam->addParam('商品ID', 'product_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -225,5 +231,6 @@
      * @param integer $product_id 登録を行う商品ID
      */
-    function registerProductClass($arrList, $product_id, $total) {
+    function registerProductClass($arrList, $product_id, $total)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objDb = new SC_Helper_DB_Ex();
@@ -308,5 +315,6 @@
      * @return array エラーの配列
      */
-    function lfCheckSelectClass() {
+    function lfCheckSelectClass()
+    {
         $objErr = new SC_CheckError_Ex();
         $objErr->doFunc(array('規格1', 'class_id1'), array('EXIST_CHECK'));
@@ -322,5 +330,6 @@
      * @return array エラー結果の配列
      */
-    function lfCheckProductsClass(&$objFormParam) {
+    function lfCheckProductsClass(&$objFormParam)
+    {
         $arrValues = $objFormParam->getHashArray();
         $arrErr = $objFormParam->checkError();
@@ -395,5 +404,6 @@
      * @return void
      */
-    function doDisp(&$objFormParam) {
+    function doDisp(&$objFormParam)
+    {
         $product_id = $objFormParam->getValue('product_id');
         $class_id1 = $objFormParam->getValue('class_id1');
@@ -431,5 +441,6 @@
      * @return void
      */
-    function initDispParam(&$objFormParam) {
+    function initDispParam(&$objFormParam)
+    {
         // 登録チェックボックス初期化(すべてチェックを外す)
         $objFormParam->setValue('check', '');
@@ -449,5 +460,6 @@
      * @param bool $usepostValue
      */
-    function doPreEdit(&$objFormParam) {
+    function doPreEdit(&$objFormParam)
+    {
         $product_id = $objFormParam->getValue('product_id');
         $objProduct = new SC_Product_Ex();
@@ -526,5 +538,6 @@
      * @return void
      */
-    function doDelete($product_id) {
+    function doDelete($product_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -563,5 +576,6 @@
      * @return void
      */
-    function doFileUpload(&$objFormParam) {
+    function doFileUpload(&$objFormParam)
+    {
         $index   = $objFormParam->getValue('upload_index');
         $arrDownRealFiles = $objFormParam->getValue('down_realfilename');
@@ -625,5 +639,6 @@
      * @return void
      */
-    function doFileDelete(&$objFormParam) {
+    function doFileDelete(&$objFormParam)
+    {
         $objImage = new SC_Image_Ex(DOWN_TEMP_REALDIR);
         $arrRealFileName = $objFormParam->getValue('down_realfilename');
@@ -640,5 +655,6 @@
      * @return void
      */
-    function doUploadComplete(&$objFormParam) {
+    function doUploadComplete(&$objFormParam)
+    {
         $objImage = new SC_Image_Ex(DOWN_TEMP_REALDIR);
         $arrRealFileName = $objFormParam->getValue('down_realfilename');
@@ -657,5 +673,6 @@
      * @return array 規格と規格分類の配列
      */
-    function getAllClassCategory($class_id1, $class_id2 = null) {
+    function getAllClassCategory($class_id1, $class_id2 = null)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -697,5 +714,6 @@
      * @return string 商品名の文字列
      */
-    function getProductName($product_id) {
+    function getProductName($product_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         return $objQuery->get('name', 'dtb_products', 'product_id = ?', array($product_id));
@@ -708,5 +726,6 @@
      * @return array 規格分類の登録された, すべての規格
      */
-    function getAllClass() {
+    function getAllClass()
+    {
         $arrClass = SC_Helper_DB_Ex::sfGetIDValueList('dtb_class', 'class_id', 'name');
 
@@ -733,5 +752,6 @@
      * @return array 商品規格の配列
      */
-    function getProductsClass($product_id) {
+    function getProductsClass($product_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = 'product_code, price01, price02, stock, stock_unlimited, sale_limit, deliv_fee, point_rate';
@@ -751,5 +771,6 @@
      * @return void
      */
-    function fillCheckboxesValue($key, $size) {
+    function fillCheckboxesValue($key, $size)
+    {
         if (empty($_POST[$key])) {
             $_POST[$key] = array_pad(array(), $size, '');
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 22374)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ReviewEdit extends LC_Page_Admin_Products_Review {
+class LC_Page_Admin_Products_ReviewEdit extends LC_Page_Admin_Products_Review 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/review_edit.tpl';
@@ -62,5 +64,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -72,5 +75,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // パラメーター情報の初期化
@@ -109,5 +113,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -119,5 +124,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         // 検索条件のパラメーターを初期化
         parent::lfInitParam($objFormParam);
@@ -142,5 +148,6 @@
      * @return array レビュー情報
      */
-    function lfGetReviewData($review_id) {
+    function lfGetReviewData($review_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $select='review_id, A.product_id, reviewer_name, sex, recommend_level, ';
@@ -162,5 +169,6 @@
      * @return void
      */
-    function lfRegistReviewData($review_id, &$objFormParam) {
+    function lfRegistReviewData($review_id, &$objFormParam)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrValues = $objFormParam->getDbArray();
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductRank extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Products_ProductRank extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/product_rank.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -113,10 +117,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     /* 商品読み込み */
-    function lfGetProduct($category_id) {
+    function lfGetProduct($category_id)
+    {
         // FIXME SC_Product クラスを使用した実装
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -151,5 +157,6 @@
      * 商品の数値指定での並び替え実行
      */
-    function lfRenumber($parent_category_id) {
+    function lfRenumber($parent_category_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -176,15 +183,18 @@
     }
 
-    function lfRankUp(&$objDb, $parent_category_id, $product_id) {
+    function lfRankUp(&$objDb, $parent_category_id, $product_id)
+    {
         $where = 'category_id = ' . SC_Utils_Ex::sfQuoteSmart($parent_category_id);
         $objDb->sfRankUp('dtb_product_categories', 'product_id', $product_id, $where);
     }
 
-    function lfRankDown(&$objDb, $parent_category_id, $product_id) {
+    function lfRankDown(&$objDb, $parent_category_id, $product_id)
+    {
         $where = 'category_id = ' . SC_Utils_Ex::sfQuoteSmart($parent_category_id);
         $objDb->sfRankDown('dtb_product_categories', 'product_id', $product_id, $where);
     }
 
-    function lfRankMove(&$objDb, $parent_category_id, $product_id) {
+    function lfRankMove(&$objDb, $parent_category_id, $product_id)
+    {
         $key = 'pos-'.$product_id;
         $input_pos = mb_convert_kana($_POST[$key], 'n');
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Category extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Products_Category extends LC_Page_Admin_Ex 
+{
 
     // {{{ properties
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_maintitle = '商品管理';
@@ -59,5 +61,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb      = new SC_Helper_DB_Ex();
@@ -201,5 +205,6 @@
      * @return void
      */
-    function doDelete(&$objFormParam, &$objDb) {
+    function doDelete(&$objFormParam, &$objDb)
+    {
         $category_id = $objFormParam->getValue('category_id');
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -231,5 +236,6 @@
      * @return void
      */
-    function doPreEdit(&$objFormParam) {
+    function doPreEdit(&$objFormParam)
+    {
         $category_id = $objFormParam->getValue('category_id');
 
@@ -257,5 +263,6 @@
      * @return void
      */
-    function doEdit(&$objFormParam) {
+    function doEdit(&$objFormParam)
+    {
         $category_id = $objFormParam->getValue('category_id');
 
@@ -293,5 +300,6 @@
      * @return void
      */
-    function checkError(&$objFormParam, $add) {
+    function checkError(&$objFormParam, $add)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -348,5 +356,6 @@
      * @return void
      */
-    function doUp(&$objFormParam) {
+    function doUp(&$objFormParam)
+    {
         $category_id = $objFormParam->getValue('category_id');
 
@@ -375,5 +384,6 @@
      * @return void
      */
-    function doDown(&$objFormParam) {
+    function doDown(&$objFormParam)
+    {
         $category_id = $objFormParam->getValue('category_id');
 
@@ -402,5 +412,6 @@
      * @return void
      */
-    function initParam(&$objFormParam) {
+    function initParam(&$objFormParam)
+    {
         $objFormParam->addParam('親カテゴリID', 'parent_category_id', null, null, array());
         $objFormParam->addParam('カテゴリID', 'category_id', null, null, array());
@@ -418,5 +429,6 @@
      * @return array カテゴリの配列
      */
-    function findCategoiesByParentCategoryId($parent_category_id) {
+    function findCategoiesByParentCategoryId($parent_category_id)
+    {
         if (!$parent_category_id) {
             $parent_category_id = 0;
@@ -435,5 +447,6 @@
      * @return void
      */
-    function updateCategory($category_id, $arrCategory) {
+    function updateCategory($category_id, $arrCategory)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -452,5 +465,6 @@
      * @return void
      */
-    function registerCategory($arrCategory) {
+    function registerCategory($arrCategory)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -498,5 +512,6 @@
      * @param 超えている場合 true
      */
-    function isOverLevel($parent_category_id) {
+    function isOverLevel($parent_category_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $level = $objQuery->get('level', 'dtb_category', 'category_id = ?', array($parent_category_id));
@@ -509,10 +524,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     // 並びが1つ下のIDを取得する。
-    function lfGetDownRankID($objQuery, $table, $pid_name, $id_name, $id) {
+    function lfGetDownRankID($objQuery, $table, $pid_name, $id_name, $id)
+    {
         // 親IDを取得する。
         $col = "$pid_name";
@@ -535,5 +552,6 @@
 
     // 並びが1つ上のIDを取得する。
-    function lfGetUpRankID($objQuery, $table, $pid_name, $id_name, $id) {
+    function lfGetUpRankID($objQuery, $table, $pid_name, $id_name, $id)
+    {
         // 親IDを取得する。
         $col = "$pid_name";
@@ -555,5 +573,6 @@
     }
 
-    function lfCountChilds($objQuery, $table, $pid_name, $id_name, $id) {
+    function lfCountChilds($objQuery, $table, $pid_name, $id_name, $id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         // 子ID一覧を取得
@@ -562,5 +581,6 @@
     }
 
-    function lfUpRankChilds($objQuery, $table, $pid_name, $id_name, $id, $count) {
+    function lfUpRankChilds($objQuery, $table, $pid_name, $id_name, $id, $count)
+    {
         $objDb = new SC_Helper_DB_Ex();
         // 子ID一覧を取得
@@ -574,5 +594,6 @@
     }
 
-    function lfDownRankChilds($objQuery, $table, $pid_name, $id_name, $id, $count) {
+    function lfDownRankChilds($objQuery, $table, $pid_name, $id_name, $id, $count)
+    {
         $objDb = new SC_Helper_DB_Ex();
         // 子ID一覧を取得
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22251)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $$Id$$
  */
-class LC_Page_Admin_Products_UploadCSVCategory extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Products_UploadCSVCategory extends LC_Page_Admin_Ex 
+{
 
     // {{{ properties
@@ -66,5 +67,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/upload_csv_category.tpl';
@@ -85,5 +87,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -95,5 +98,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // CSV管理ヘルパー
@@ -141,5 +145,6 @@
      * @return void
      */
-    function addRowResult($line_count, $message) {
+    function addRowResult($line_count, $message)
+    {
         $this->arrRowResult[] = $line_count . '行目：' . $message;
     }
@@ -152,5 +157,6 @@
      * @return void
      */
-    function addRowErr($line_count, $message) {
+    function addRowErr($line_count, $message)
+    {
         $this->arrRowErr[] = $line_count . '行目：' . $message;
     }
@@ -164,5 +170,6 @@
      * @return void
      */
-    function doUploadCsv(&$objFormParam, &$objUpFile) {
+    function doUploadCsv(&$objFormParam, &$objUpFile)
+    {
         // ファイルアップロードのチェック
         $objUpFile->makeTempFile('csv_file');
@@ -262,5 +269,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -271,5 +279,6 @@
      * @return void
      */
-    function lfInitFile(&$objUpFile) {
+    function lfInitFile(&$objUpFile)
+    {
         $objUpFile->addFile('CSVファイル', 'csv_file', array('csv'), CSV_SIZE, true, 0, 0, false);
     }
@@ -281,5 +290,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam, &$arrCSVFrame) {
+    function lfInitParam(&$objFormParam, &$arrCSVFrame)
+    {
         // 固有の初期値調整
         $arrCSVFrame = $this->lfSetParamDefaultValue($arrCSVFrame);
@@ -326,5 +336,6 @@
      * @return void
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         // 入力データを渡す。
         $arrRet =  $objFormParam->getHashArray();
@@ -347,5 +358,6 @@
      * @return void
      */
-    function lfInitTableInfo() {
+    function lfInitTableInfo()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $this->arrRegistColumn = $objQuery->listTableFields('dtb_category');
@@ -361,5 +373,6 @@
      * @return integer カテゴリID
      */
-    function lfRegistCategory($objQuery, $line, &$objFormParam) {
+    function lfRegistCategory($objQuery, $line, &$objFormParam)
+    {
         // 登録データ対象取得
         $arrList = $objFormParam->getHashArray();
@@ -407,5 +420,6 @@
      * @return array $arrCSVFrame CSV構造配列
      */
-    function lfSetParamDefaultValue(&$arrCSVFrame) {
+    function lfSetParamDefaultValue(&$arrCSVFrame)
+    {
         foreach ($arrCSVFrame as $key => $val) {
             switch ($val['col']) {
@@ -429,5 +443,6 @@
      * @return $sqlval 登録情報配列
      */
-    function lfSetCategoryDefaultData(&$sqlval) {
+    function lfSetCategoryDefaultData(&$sqlval)
+    {
         if ($sqlval['del_flg'] == '') {
             $sqlval['del_flg'] = '0'; //有効
@@ -449,5 +464,6 @@
      * @return array エラー配列
      */
-    function lfCheckErrorDetail($item, $arrErr) {
+    function lfCheckErrorDetail($item, $arrErr)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         /*
@@ -517,5 +533,6 @@
      * @return integer カテゴリID
      */
-    function registerCategory($parent_category_id, $category_name, $creator_id, $category_id = null) {
+    function registerCategory($parent_category_id, $category_name, $creator_id, $category_id = null)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -572,5 +589,6 @@
      * @return string $time DB保存用の時間文字列
      */
-    function lfGetDbFormatTimeWithLine($line_no = '') {
+    function lfGetDbFormatTimeWithLine($line_no = '')
+    {
         $time = date('Y-m-d H:i:s');
         // 秒以下を生成
@@ -590,5 +608,6 @@
      * @return boolean true:有効なデータがある false:有効ではない
      */
-    function lfIsDbRecord($table, $keyname, $item) {
+    function lfIsDbRecord($table, $keyname, $item)
+    {
         if (array_search($keyname, $this->arrFormKeyList) !== FALSE  //入力対象である
             && $item[$keyname] != ''   // 空ではない
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Maker extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Products_Maker extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/maker.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -150,5 +154,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -160,5 +165,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('メーカーID', 'maker_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('メーカー名', 'name', SMTEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
@@ -170,5 +176,6 @@
      * @return array $arrMaker メーカー情報
      */
-    function lfDisp() {
+    function lfDisp()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -187,5 +194,6 @@
      * @return void
      */
-    function lfInsert(&$arrForm) {
+    function lfInsert(&$arrForm)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -208,5 +216,6 @@
      * @return void
      */
-    function lfUpdate(&$arrForm) {
+    function lfUpdate(&$arrForm)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -226,5 +235,6 @@
      * @return void
      */
-    function lfDelete($maker_id) {
+    function lfDelete($maker_id)
+    {
         $objDb = new SC_Helper_DB_Ex();
         $objDb->sfDeleteRankRecord('dtb_maker', 'maker_id', $maker_id, '', true);
@@ -238,5 +248,6 @@
      * @return void
      */
-    function lfRankChange($maker_id, $mode) {
+    function lfRankChange($maker_id, $mode)
+    {
         $objDb = new SC_Helper_DB_Ex();
 
@@ -262,5 +273,6 @@
      * @return array  $arrForm メーカー名を追加
      */
-    function lfPreEdit(&$arrForm, $maker_id) {
+    function lfPreEdit(&$arrForm, $maker_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -280,5 +292,6 @@
      * @return array $objErr->arrErr エラー内容
      */
-    function lfCheckError(&$arrForm, &$objFormParam) {
+    function lfCheckError(&$arrForm, &$objFormParam)
+    {
 
         $arrErr = $objFormParam->checkError();
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Products extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'products/index.tpl';
@@ -78,5 +80,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -88,5 +91,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -187,5 +191,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -197,5 +202,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
 
         // POSTされる値
@@ -228,5 +234,6 @@
      * @return void
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
         $objErr->arrErr = $objFormParam->checkError();
@@ -238,5 +245,6 @@
 
     // カテゴリIDをキー、カテゴリ名を値にする配列を返す。
-    function lfGetIDName($arrCatKey, $arrCatVal) {
+    function lfGetIDName($arrCatKey, $arrCatVal)
+    {
         $max = count($arrCatKey);
         for ($cnt = 0; $cnt < $max; $cnt++) {
@@ -255,5 +263,6 @@
      * @return void
      */
-    function doDelete($where, $arrParam = array()) {
+    function doDelete($where, $arrParam = array())
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $sqlval['del_flg']     = 1;
@@ -282,5 +291,6 @@
      * @return void
      */
-    function buildQuery($key, &$where, &$arrValues, &$objFormParam, &$objDb) {
+    function buildQuery($key, &$where, &$arrValues, &$objFormParam, &$objDb)
+    {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
         switch ($key) {
@@ -367,5 +377,6 @@
      * @return integer 検索結果の行数
      */
-    function getNumberOfLines($where, $arrValues) {
+    function getNumberOfLines($where, $arrValues)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         return $objQuery->count('dtb_products', $where, $arrValues);
@@ -383,5 +394,6 @@
      * @return array 商品の検索結果
      */
-    function findProducts($where, $arrValues, $limit, $offset, $order, &$objProduct) {
+    function findProducts($where, $arrValues, $limit, $offset, $order, &$objProduct)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
